# -*- encoding: utf-8 -*-
# stub: faraday-httpclient 2.0.2 ruby lib

Gem::Specification.new do |s|
  s.name = "faraday-httpclient".freeze
  s.version = "2.0.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/lostisland/faraday-httpclient", "homepage_uri" => "https://github.com/lostisland/faraday-httpclient", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/lostisland/faraday-httpclient" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["@iMacTia".freeze]
  s.date = "1980-01-02"
  s.description = "Faraday adapter for HTTPClient".freeze
  s.email = ["giuffrida.mattia@gmail.com".freeze]
  s.homepage = "https://github.com/lostisland/faraday-httpclient".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.6.0".freeze)
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Faraday adapter for HTTPClient".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<httpclient>.freeze, [">= 2.2".freeze])
end
